/*------------------------------------*\
	COMMONS CLASSES
\*------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    margin-bottom: 1.1em;
}

.features,
.blog,
.gallery,
.clients,
.prefooter .container-fluid
{
    padding-top: 3.3em;
    padding-bottom: 4.2em;
}

span.typcn::before, i.typcn::before
{
    font-size: 2em;
}

span.x2:before, i.x2:before
{
    font-size: 3.4em;
}

span.x3:before, i.x3:before
{
    font-size: 4.4em;
}

span.x4:before, i.x4:before
{
    font-size: 6em;
}


/*------------------------------------*\
	HEADER
\*------------------------------------*/

header .container-fluid
{
    background-image: url('images/smah_header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 72vh;
    padding-top: 36px;
}

.hamburger
{
    font-size: 2.3em;
    color: #000;
}

.hamburger:hover
{
  color: #FFF;
  cursor: pointer;
}


.logo
{
    background: none;
    border: 0px;
}

.jumbotron
{
    background: none;
    text-align: center;
}

.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4,
.jumbotron h5,
.jumbotron h6,
.jumbotron small
{
    color: #000000;
}

.jumbotron img{
	width: 50% !important;
}

.jumbotron p
{
    color: #000000;
    margin-bottom: 5%;
}


/*------------------------------------*\
	SECTIONS
\*------------------------------------*/

.number .container-fluid
{
    background-image: url('images/smah_japan.jpg');
    background-repeat: no-repeat;
    background-size: 1300px;
    background-position: right;
}

.opaline
{
    padding-top: 3em;
    padding-bottom: 3em;
}

.opaline h1,
.opaline h2,
.opaline h3,
.opaline h4,
.opaline h5,
.opaline h6,
.opaline p
{
    color: #585858;
}

.opaline p
{
    font-size: 15px;
}

.opaline .boxes
{
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 5px;
    border: 1px solid #FFF;
}

.boxes .odometer.odometer-theme-default
{
  font-family: 'Roboto Slab', serif;
}

.midashi1{
	padding-top: 20px;
	width: 75px;
	margin: 0 auto;
}

.midashi2{
	padding-top: 70px;
	width: 113px;
	margin: 0 auto;
}

.midashi3{
	padding-top: 50px;
	width: 60px;
	margin: 0 auto;
}

.container-fluid .container .row{
	margin-left: 12%;
}

.container-fluid img{
	width:  100%;
}

.shibuya_office{
	width: 390px;
	float: left;
	margin-bottom: 50px;
}

.soshikizu{
	width: 100%;
}

.soshikizu img{
	width: 100%;
	height: auto;
}

.story .container-fluid
{
    background-image: url('images/smah_group.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.gallery
{
    background-color: #dddddd;
}

.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p
{
    color: #FFFFFF;
}

.header_p{
	width: 100%;
	margin-top: -12%;
}

#about{
	margin-top: 50px;
}

.row_group_p{
	margin-top: 30px;
	margin-left: 40%;
	font-size: 25px;
	width: 260px;
}

.jigyosyo{
	width: 50%;
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 90px;
	margin: 0 auto;
}

.jigyosyo table{
	margin: 0 auto;
}

.jigyosyo .table_left{
	width: 30%;
}

.jigyosyo .table_right{
	width: 70%;
}

.jigyosyo td{
	height: 65px;
}

/*------------------------------------*\
	FOOTER
\*------------------------------------*/

footer
{
	border-top:#7a221d solid;
	border-width: 10px;
	margin-top: 3em;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p
{
    color: #000000;
}

.footer_area{
	width: 30%;
	margin: 0 auto;
	height: 100px;
}

footer img{
	width: 80%;
}

footer p
{
    font-size: 12px;
	color: #7a221d;
	margin: 1.5em 0 0 0 !important ;
}

.footer-left {
float: left;
	width: 70px;
}

.footer-right {
  display: flex;
  background-color: rgba(255, 255, 255, 0.3);
  transition: all 0.5s;
	padding-top: 15px;
}

/*------------------------------------*\
	@media
\*------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
	
	.container-fluid .container .row{
		margin-left: 0px;
	}	
	
  .shibuya_office{
	width: 488px;
	height: 770px;
	margin-bottom: 0px;
	  margin: 0 auto;
	  float: none;
}
	.col-md-offset-6 {
    margin-left: 30%;
  }
	
	.col-md-offset-16 {
    margin-left: 20%;
  }
	
.row {
  margin-left: -15px;
  margin-right: -15px;
	margin-top: 0px;
}
	
	.row_group_p{
	margin-top: 30px;
	margin-left: 30%;
	font-size: 25px;
	width: 100%;
}
	
	.midashi2{
	padding-top: 0px;
}
	
	.col-md-offset-6 {
    margin-left: 0;
		width: 100%;
  }
	
.col-md-10{
	padding-right:0px;
	width: 260px;
	margin: 0 auto;
	}

	footer{
		padding-bottom: 0;
		margin-bottom: 0;
	}	
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.container-fluid .container .row{
		margin-left: 0px;
	}	
	
  .shibuya_office{
	width: 488px;
	height: 770px;
	margin-bottom: 0px;
	  margin: 0 auto;
	  float: none;
}

	.col-md-offset-6 {
    margin-left: 30%;
  }
	
	.col-md-offset-16 {
    margin-left: 20%;
  }
	
	.row {
  margin-left: -15px;
  margin-right: -15px;
	margin-top: 0px;
}
	
	.jumbotron img{
		width: 600px;
	}
	
	.header_p{
		font-size: 40px;
	}
	
	header .container-fluid{
    background-image: url('images/smah_header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
    padding-top: 36px;
}
		.midashi2{
	padding-top: 0px;
}
	
	.shibuya_office{
	width: 488px;
	height: 770px;
	margin-bottom: 0px;
	  margin: 0 auto;
	  float: none;
}
	  .col-md-offset-6 {
    margin-left: 35%;
  }
	.col-md-offset-16 {
    margin-left: 0%;
  }
	.row_group {
  margin-left: 0px;
  margin-right: 0px;
	margin-top: 0px;
}
	.row_group img {
		width: 700px;
}
	.row_group_p{
	margin-top: 30px;
	margin-left: 36%;
	font-size: 20px;
	width: 570px;
}
.footer_area{
	width: 40%;
}
	footer{
		padding-bottom: 0;
		margin-bottom: 0;
	}	

}

@media (max-width: 767px) {
	h1,
.h1 {
  margin-top: 2px;
  margin-bottom: 11px;
}
.container-fluid .container .row{
		margin-left: 0px;
	}	
	
.container .jumbotron{	
	margin-top:25%;
}
			
.row {
  margin-left: -15px;
  margin-right: -15px;
	margin-top: 0px;
}
	
header .container-fluid
{
    background-image: url('images/smah_header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 60vh;
    padding-top: 10px;
}
	
.jumbotron img{
		width: 70% !important;
	}
		
.header_p{
	width: 100%;
	margin-top: -16%;
	font-size: 28px;
}
	
.midashi2{
	padding-top: 0px;
}
	
.shibuya_office{
	width: 95%;
	margin-bottom: 0px;
	  margin: 0 auto;
	  float: none;
}
	
.col-md-offset-6 {
    margin-left: 35%;
  }
	
.col-md-offset-16 {
    margin-left: 0%;
  }
		
.shibuya_office img{
	width: 100%;
	}
	
.jigyosyo{
	width: 95%;
}

.col-md-offset-6 {
    margin-left: 0;
  }
	
.col-md-10{
	padding-right:0px;
	width: 260px;
	margin: 0 auto;
	}
		
.col-md-offset-16 {
    margin-left: 0%;
  }
	
.row_group {
  margin-left: 0px;
  margin-right: 0px;
	margin-top: 0px;
}
.row_group img {
		width: 100%;
}
.row_group_p{
		margin: 30px auto;
	font-size: 15px;
	width: 100%;
		padding-left:33%;
}

.footer_area{
	width: 60%;
}
		footer{
		padding-bottom: 0;
		margin-bottom: 0;
	}	
}